[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please unblock libvirt 0.4.6-9

Guido Günther wrote:
> On Fri, Dec 19, 2008 at 01:52:47PM +0100, Luk Claes wrote:
> [..snip..]
>> So including the one in unstable is probably not going to happen.
>> Removing 0.4.4 because you're too lame to fix an easy RC bug is also not
> Thanks a lot for your kindness. I first requested the move of 0.4.6 to
> Lenny about 6 weeks ago. Nobody even bothered to reply, not to that mail
> nor to any of the followups.

Sorry, though you send mixed signals and expect us to review a very
large diff...

>> an option to me... so feel free to propose a tpu upload that would fix
>> the RC bug as well as this security issue.
> Every bug in the BTS that affected 0.4.6 affects 0.4.4 - there's really
> no point in keeping 0.4.4. Please pull it from testing and let's release
> without libvirt.

What were these about:

"Should there be any problems we can easily pull back to 0.4.4"

"0.4.4 currently has an (though easy to fix) RC bug, so if the changes
>> for 0.4.6 are to intrusive please remove 0.4.4 from Lenny to get rid of
>> this issue."

Can you please explain what bugs in 0.4.4 are critical enough to not
consider a backported fix and remove libvirt from the release, TIA.



Reply to: